ul.resp-tabs-list,
p {
  margin: 0px 0px 15px 0px;
  padding: 0px;
  line-height: 1.5; 
}

.resp-tabs-list li {
    font-weight: 500;
    font-size: 14px !important;
    display: inline-block;
    padding: 13px 15px;
    margin: 0px;
    list-style: none;
    cursor: pointer;
    float: left;  
    background-color:#fff;
  }

  .resp-tabs-container {
    padding: 0px;
    background-color: #F0EFF3;
    clear: left;
  }

  h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
  }
  
  .resp-tab-content {
    display: none;
    padding: 15px;
    background-color:#F0EFF3;
  }
  
  .resp-tab-active {
    border-bottom: none;
    padding: 12px 14px 14px 14px !important;
    border-right:none;
  
  }
  
  .resp-tab-active {
    border-bottom: none;
    background-color: #fff;
  }
  
  .resp-content-active,
  .resp-accordion-active { display: block; }
  
  .resp-tab-content { border-top: 1px solid #c1c1c1; }
  
  h2.resp-accordion {
    font-size: 13px;
    border-bottom:1px solid #c1c1c1;
    border-top: 0px solid #c1c1c1;
    margin: 0px;
    padding: 10px 15px;
      background-color:#fff !important;
  }
  
  h2.resp-tab-active {
    border-bottom: 0px solid #c1c1c1 !important;
    margin-bottom: 0px !important;
    padding: 10px 15px !important;
      
  }

  h2.resp-tab-title:last-child {
    border-bottom: 12px solid #c1c1c1 !important;
    background: blue;
  }
  
  /*-----------Vertical tabs-----------*/
  
  .resp-vtabs ul.resp-tabs-list {
    float: left;
    width: 34%;
      padding:0px 0px 4px 5px;
  }

  .resp-vtabs .resp-tabs-list li {
    display: block;
    cursor: pointer;
    float: none;
    background-color: #fff !important;
    border-bottom:1px solid #ccc;
  font-size:14px
  }
  
  .resp-vtabs .resp-tabs-list li:hover {background-color:#f0eff3  !important; font-weight:600}
  
  .resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #F0EFF3;
    float: left;
    width: 65%;
    min-height: 350px;
    border-radius: 4px;
    clear: none;
      margin:0px;
  }

  .resp-vtabs .resp-tab-content { border: none; }

.resp-vtabs li.resp-tab-active {
  position: relative;
  z-index: 1;
  background-color: #F0EFF3 !important;
  font-weight:bold;

}

.resp-arrow {
	float:right;
	border: solid black;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

h2.resp-tab-active span.resp-arrow {
	border: solid #cc0000;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  margin-top:5px
}

/*-----------Accordion styles-----------*/

.resp-easy-accordion h2.resp-accordion { display: block;}

.resp-easy-accordion .resp-tab-content {}

.resp-easy-accordion .resp-tab-content:last-child { }

.resp-jfit {
  width: 100%;
  margin: 0px;
}

.resp-tab-content-active { display: block; }

h2.resp-accordion:first-child {}
/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/

h2.resp-tab-active { background: #F0EFF3 !important; font-weight:600 !important}


@media only screen and (max-width: 768px) {
	
.resp-tab-content {}

ul.resp-tabs-list { display: none; }
	

h2.resp-accordion { display: block; font-weight:500; font-size:16px !important;}
h2.resp-accordion:hover {background-color:#f0eff3  !important; font-weight:600}
	
.resp-vtabs .resp-tab-content {border-bottom:1px solid #c1c1c1}

.resp-vtabs .resp-tabs-container {
  border: 1px solid #C1C1C1;
  border: none;
  float: none;
  width: 100%;
  min-height: initial;
  clear: none;
}

.resp-accordion-closed { display: none !important; }

.resp-vtabs .resp-tab-content:last-child {}
}

.resp-vtabs .resp-tabs-list li:after {
        content: "\f105";
        font-weight: bold;
        float: right;
        font-size:16px;
        color: #000;
}

.resp-vtabs .resp-tabs-list li:hover:after {
        color: #cc0000;
}

.resp-vtabs li.resp-tab-active:after {
        color: #cc0000 !important;
}

.featured-item .expand-section-link p {
    background-repeat:no-repeat;
    background-size:21px;
    padding:10px 0px 0px 0px;
    background-position:right;
    color: #211abb;
    font-weight: bold;
    font-size: 14px;
}

.featured-item .expand-section-content {color:#000; margin: 5px 10px 0px 10px; font-size:12px}
    
 .rtl .expand-section-link {
    background-position:left;
}
    
.expand-section-link:hover {
  color: #322b7b;
  text-decoration: underline;
}